NEXT_PUBLIC_SITE_ID=chemnitz
DATABASE_URI=mongodb://127.0.0.1/dreikoenige
PAYLOAD_SECRET=YOUR_SECRET_HERE
GOOGLE_BUCKET=google_storage_bucket #can be omitted
RESEND_API_KEY=some_api_key
NEXT_PUBLIC_SERVER_URL=http://localhost:3000